'#edges': 36
'#faces': 71098
'#norms': 37035
'#parts': 2
'#points': 28
'#sharp': 24
'#surfs': 13
'#verts': 35913
bbox: [-0.250001, -3.250001, -1.0e-06, 1.500001, 1.0e-06, 7.000001, 1.7500019999999998,
  3.2500020000000003, 7.000002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 7.913598928427698
gaus_curv: 0.0
max_length: 7.913598928427698e-05
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00852381/00852381_8ae9d34fa4426fbf04f12354_step_008.step
surface: 1.2688263138573217e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 7.913598928427698e-07
volume: 1.5225915766287861e-16
